/* CSS Document */
body {
	background:#000!important;
	background-image:none!important;
	color:#fff;
	}

* {
	border-color:#e2e2e2!important;
	color:#fff!important;
	}

form input {
	color:#000!important;
	background-color:transparent;
	}
form input.btn {
	color:#fff!important;
	background-color:transparent;
	}

a {
	color:#fff600!important;
	background-color:inherit;
	}

a:hover {
	color:#fff!important;
	background-color:inherit;
	}
a.more {
	color:#fff600!important;
	background:#000;
	}
a.more:hover {
	color:#fff!important;
	background:#000;
	}
/*list styles*/
ul.lists li, .blocksPanel ul.lists li, #sidePanel ul li {
	background:url(../images/high/blts.gif) no-repeat 0 0.5em;
	}
ul.lists li a {
	color:#fff600;
	background-color:transparent;
	}
ul.lists li a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
	}
/*list styles*/

/* ============================================== top panel start here ============================================== */
#topPanel {
	background:#000!important;
	color:#fff;
	}
#topPanel ul li {
	color:#fff600!important;
	background-color:inherit;
	}
#topPanel ul li a.dark {
	background-image:url(../images/high/icons-contrast.gif);
	}

/* ============================================== logo panel start here ============================================== */
#logoPanel {
	background:#000;
	color:#fff;
	}
#logoPanel .btm {
	background:url(../images/high/btm-logo-panel.gif) repeat-x 0 100%;
	}
#logoPanel .mid {
	background:#000;
	color:#fff;
	}
.logo h1 {
	color:#fff;
	background-color:#000;
	}
.logo h2 {
	color:#fff;
	background:#000;
	}

/*search form*/
.searchForm, .searchForm .left {
	background:none;
	}

/*navigation start here*/
#navPan {
	background:url(../images/high/bg-nav-pan.gif) repeat-x 0 0 #000;
	color:#fff;
	}
#navPan span.lft, #navPan span.rt {
	background-image:url(../images/high/crnrs-nav.gif);
	}
#navPan ul li {
	background-image:url(../images/high/divider-nav.gif);
	}
#navPan ul li a, #navPan ul li a span {
	color:#fff600!important;
	background-color:transparent;
	}
#navPan ul li a:hover, #navPan ul li a.active, #navPan ul li a:hover span, #navPan ul li a span.active {
	background-image:url(../images/high/tab-selected.gif);
	background-color:#fff600;
	color:#000!important;
	}
/*navigation end here*/

/* ============================================== body panel start here ============================================== */
#bodyPan {
	background-image:url(../images/high/body-lft.gif);
	}
#bodyPan .right {
	background-image:url(../images/high/body-rt.gif);
	}


/*left panel start here*/
#leftPanel {
	background-image:url(../images/high/left-pan.gif);
	}

/*green box*/
.greenBox {
	background:#000;
	color:#fff;
	padding:4px;
	border:1px solid;
	}
.greenBox span, .whatsNew span {
	background-image:url(../images/high/crnrs-green-box.gif);
	}
.greenBox span.topLft, .whatsNew span.topLft {
	top:-1px;
	left:-1px;
	}
.greenBox span.topRt, .whatsNew span.topRt {
	top:-1px;
	right:-1px;
	}
.greenBox span.btmLft, .whatsNew span.btmLft {
	bottom:-1px;
	left:-1px;
	}
.greenBox span.btmRt, .whatsNew span.btmRt {
	bottom:-1px;
	right:-1px;
	}
.greenBox h2 {
	background:#000;
	color:#fff;
	padding:2px 9px;
	border:1px solid;
	}
.greenBox h2 span {
	background-image:url(../images/high/crnrs-hdng-greenbox.gif);
	}
/*green box*/

/*header panel*/
#headerPan p {
	background:#000;
	color:#fff;
	}
/*header panel*/

/*main content*/
.mainContent .more a {
	background:url(../images/high/btn-more.gif) no-repeat 0 0 #fff600;
	color:#000!important;
	}
.mainContent .more a span {
	background:url(../images/high/btn-more.gif) no-repeat 100% 0 #fff600;
	color:#000!important;
	}
.mainContent .more a:hover, .mainContent .more a:hover span {
	color:#fff!important;
	background-color:#000;
	}
/*main content*/


.blocks ul li {
	background-image:url(../images/high/blts.gif);
	}
/*updates box*/
.updates {
	background:#000;
	color:#fff;
	width:218px;
	border:1px solid;
	position:relative;
	}
.updates .top {
	background-image:none;
	}
.updates span {
	background-image:url(../images/high/crnrs-green-box.gif);
	display:block;
	width:10px;
	height:10px;
	position:absolute;
	}
.updates span.topLft {
	background-position:0 0;
	top:-1px;
	left:-1px;
	}
.updates span.topRt {
	background-position:100% 0;
	top:-1px;
	right:-1px;
	}
.updates span.btmLft {
	background-position:0 100%;
	bottom:-1px;
	left:-1px;
	}
.updates span.btmRt {
	background-position:100% 100%;
	bottom:-1px;
	right:-1px;
	}
.greenBox h2 {
	background:#000;
	color:#fff;
	padding:2px 9px;
	border:1px solid;
	}
.greenBox h2 span {
	background-image:url(../images/high/crnrs-hdng-greenbox.gif);
	}
.scrollers {
	background-image:url(../images/high/scrollers.gif);
	}
/*updates box*/

/*services*/
.services {
	background-image:url(../images/high/services-btm.gif);
	}
.services h2 {
	background:url(../images/high/hdng-services.gif) no-repeat 0 0 #000;
	color:#fff;
	}
.services a.more {
	background-image:url(../images/high/more-arrow.gif);
	}
/*services*/


/*whats new*/
.whatsNew {
	background:#000;
	color:#fff;
	padding:15px 0 9px 0;
	border:1px solid;
	}
.whatsNew ul li a:hover {
	color:#000!important;
	background:url(../images/arrow-blt.gif) no-repeat 0 0.5em #fff600;
	}
.whatsNew ul li a:hover b, .whatsNew ul li a:hover span.date {
	color:#000!important;
	background-color:transparent;
	}
/*whats new*/

/*trainings banner*/
a.trainings {
	background:url(../images/high/banner-training.gif) no-repeat 0 0 #000;
	color:#006500!important;
	}
a.trainings span {
	color:#282828!important;
	background-color:transparent;
	}
a.trainings:hover {
	background:url(../images/high/banner-training.gif) no-repeat 0 100% #000;
	color:inherit;
	}
/*trainings banner*/

/*reports banner*/
a.reports, a.reports:hover {
	background-image:url(../images/high/banner-reports.jpg);
	}
/*reports banner*/

/* ============================================== footer start here ============================================== */
.footerStrip {
	background:#000;
	color:#FFFFFF;
	padding:4px 0;
	border-top:1px solid;
	border-bottom:1px solid;
	}
#footerPanel ul li {
	background-image:url(../images/high/divider-footer.gif);
	}
/* ============================================== footer end here ============================================== */


.innerPages .greenBox li a {
	background-image:url(../images/high/blts.gif);
	}
.innerPages .greenBox li a:hover, .innerPages .greenBox li a.active {
	background:url(../images/blts.gif) no-repeat 0.7em 0.75em #fff600;
	color:#000!important;
	}